» Ubuntu » パッケージ » precise (12.04LTS) » misc » fso-gpsd
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ ソース: fso-gpsd  ]

パッケージ: fso-gpsd (0.8-3.1ubuntu1) [universe]

fso-gpsd に関するリンク

Screenshot

Ubuntu の資源:

fso-gpsd ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

類似のパッケージ:

gpsd subset compatibility daemon for the freesmarpthone.org frameworkd

その他の fso-gpsd 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • dep: dbus
    simple interprocess messaging system (daemon and utilities)
  • dep: fso-frameworkd (>= 0.8.4.3-1)
    freesmartphone.org Framework Daemon
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    以下のパッケージによって提供される仮想パッケージでもあります: libc6-udeb
  • dep: libdbus-glib-1-2 (>= 0.78)
    simple interprocess messaging system (GLib-based shared library)
  • dep: libglib2.0-0 (>= 2.12.0)
    GLib library of C routines

fso-gpsd のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 22.6 kB124.0 kB [ファイル一覧]
i386 21.6 kB120.0 kB [ファイル一覧]